﻿/*=========================================================全局样式========================================================================*/
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #FDF3E9; }
img { border-style: none; }
body, ul, li, h1, h2, h3, h4, h5, h6, form, dl, dt, dd { margin: 0px; padding: 0px; font-size: 12px; font-weight: normal; }
.clear { clear:both; }
* { margin:0; padding:0; }
.bj_1 { background: url(../images/bj_1.jpg) no-repeat center top; float: left; height: auto; width: 100%; }
.kuan { height: auto; width: 990px; margin-right: auto; margin-left: auto; }

/*=========================================================全局样式========================================================================*/

.logo { background: url(../images/logo.jpg) no-repeat left top; float: left; height: 106px; width: 990px; }
.logo a{ float: right; font-size: 12px; line-height: 106px; color: #000000; text-decoration: none; margin-left: 20px; }
.logo a:hover{ color: #666666; }
.menu { background: url(../images/menu.jpg) no-repeat center top; float: left; height: 44px; width: 990px; }
.menu_2 { background: url(../images/menu_2.jpg) repeat-x top; float: left; height: 21px; width: 990px; }

/*=========================================================TOP导航========================================================================*/
/*=nav*/
.nav{ position:relative; z-index:10000; width: 990px; float: left; }
.fnav .h_38{ height:44px; position:relative; width:99px; float: left; list-style: none; }
.fnav .first_title{ }
.fnav .first_title a{ font-size:15px; font-weight:bold; }
.fnav .b_0{ border:0;}
.first_title{ position:relative; z-index:15000; float:left; width:99px; height:44px; overflow:hidden; }
.first_title a{ background:url(../images/menu_3.jpg) repeat-x top; color:#FFFFFF; font-size: 15px; font-weight: bold; text-align: center; text-decoration: none; font-family: "微软雅黑";  }
.fnav .ch{ background:none; border:0; color:#FFFFFF; text-decoration: none; font-weight: bold; }
.fnav a{ display:block; font-size:12px; line-height:44px; color:#FFFFFF; font-weight: bold; }
.fnav ul{ width:99px; position:absolute; z-index:10000; float:left; line-height:40px; top:-20px; display:none; margin-top: 42px; text-align: center; margin-bottom: 5px; margin-left: 0px; left: 0px; list-style: none; }
.fnav .subNav{left:244px}
.fnav ul a{ line-height:40px; font-weight: normal; text-decoration: none; }
.fnav ul li{ background:url(../images/menu5.png) repeat top; }
.fnav ul li a{ }
.fnav .sec_last_nav{ }
.fnav ul a{ color:#FFFFFF; }
.fnav ul a:hover{ color:#FFFFFF; background: url(../images/menu6.png) repeat; }
.banner_1 { float: left; height: 200px; width: 990px; margin-bottom: 18px; }
.banner { position: relative; width: 990px; float: left; height: 200px;  }
.mainbox { overflow:hidden; position:relative; }
.flashbox { overflow:hidden; position:relative; }
.imagebox { text-align:right; position:relative; z-index:999; }
.bitdiv { display:inline-block; width:18px; height:18px; margin:0 10px 10px 0px; cursor:pointer; float:right; }
.defimg { background-image:url(../images/02.png) }
.curimg { background-image:url(../images/01.png) }
/*=========================================================首页-社联新闻========================================================================*/
.i_slxw { float: left; height: 264px; width: 990px; margin-bottom: 14px; }
.i_tpgd { float: left; height: 266px; width: 340px; }
.i_tpgd_2 { float: left; height: 270px; width: 20px; background: url(../images/i_slxw.jpg) no-repeat left top; }
.i_slxw_2 { float: left; height: 270px; width: 300px; background: url(../images/i_slxw_2.jpg) repeat-x top; }
.i_slxw_2 h1{ float: left; height: 26px; width: 290px; font-size: 15px; line-height: 26px; font-weight: bold; color: #D43136; text-decoration: none; text-align: center; margin-top: 12px; overflow: hidden; }
.i_slxw_2 h2{ float: left; height: 20px; width: 290px; font-size: 12px; line-height: 20px; color: #666666; text-decoration: none; text-align: center; }
.i_slxw_2 h3{ float: left; height: 54px; width: 290px; font-size: 12px; line-height: 20px; color: #666666; text-decoration: none; border-bottom: 1px dashed #CCCCCC; overflow: hidden; margin-bottom: 5px; }
.i_slxw_2 h3 a{ font-size: 12px; line-height: 20px; color: #D43136; text-decoration: none; }
.i_slxw_2 h3 a:hover{ color: #E16F72; }
.i_slxw_2 ul li{ float: left; height: 28px; width: 270px; font-size: 12px; line-height: 20px; color: #666666; text-decoration: none; background: url(../images/i_slxw_4.jpg) no-repeat left top; padding-left: 20px; list-style: url(none) none; }
.i_slxw_2 ul li a{ float: left; height: 28px; width: 190px; font-size: 12px; line-height: 28px; color: #666666; text-decoration: none; overflow: hidden; }
.i_slxw_2 ul li a:hover{ color: #999999; }
.i_slxw_2 ul li span{ float: left; height: 28px; width: 80px; font-size: 12px; line-height: 28px; color: #666666; text-decoration: none; overflow: hidden; }
.i_slxw_3 { float: left; height: 46px; width: 85px; background: url(../images/i_slxw_3.jpg) repeat-x top; padding-top: 224px; }
.i_slxw_3 a{ width: 85px; font-size: 14px; line-height: 42px; color: #666666; text-decoration: none; text-align: center; float: left; height: 42px; }
.i_slxw_3 a:hover{ color: #999999; }
.i_slxw_4 { float: left; height: 270px; width: 245px; }
.i_slxw_4_1 { float: left; height: 30px; width: 240px; background: url(../images/i_slxw_5.jpg) repeat-x top; }
.i_slxw_4_1 dl{ float: left; height: 30px; width: 76px; background: url(../images/i_slxw_7.jpg) no-repeat left top; }
.i_slxw_4_1 dt{ float: right; height: 30px; width: 70px; }
.i_slxw_4_2 { float: left; height: 230px; width: 245px; background: url(../images/i_slxw_8.jpg) no-repeat left top; padding-top: 10px; }
.i_slxw_4_2 ul li{ float: left; height: 26px; width: 200px; background: url(../images/i_slxw_10.jpg) no-repeat left top; list-style: url(none) none; padding-left: 30px; }
.i_slxw_4_2 ul li a{ float: left; height: 26px; width: 200px; font-size: 12px; line-height: 26px; color: #666666; text-decoration: none; overflow: hidden; }
.i_slxw_4_2 ul li a:hover{ color: #999999; }

/*=========================================================首页-社联新闻========================================================================*/
.i_xsdt { float: left; height: 270px; width: 230px; }
.i_xsdt_2 { float: left; height: 30px; width: 230px; background: url(../images/i_slxw_5.jpg) repeat-x top; }
.i_xsdt_2 dl{ float: left; height: 30px; width: 83px; background: url(../images/i_xsdt_1.jpg) no-repeat left top; }
.i_xsdt_2 dt{ float: right; height: 30px; width: 70px;}
.i_xsdt_3 { float: left; height: 232px; width: 213px; background: #FFFFFF; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; padding-left: 16px; }
.i_xsdt_3 dl{ float: left; height: 70px; width: 196px; margin-top: 12px; margin-bottom: 10px;  }
.i_xsdt_3 ul li{ float: left; height: 26px; width: 184px; list-style: url(none) none; background: url(../images/i_xsdt_3.jpg) no-repeat left top; padding-left: 12px; }
.i_xsdt_3 ul li a{ float: left; font-size: 12px; line-height: 26px; color: #666666; text-decoration: none; }
.i_xsdt_3 ul li a:hover{ color: #999999; }
.i_xsdt_4 { float: left; height: 261px; width: 508px; background: #FFFFFF; border: 1px solid #E6E6E6; margin-right: 11px; margin-left: 11px; }
.i_xsdt_4 dl{ float: left; height: 260px; width: 100px; background: url(../images/i_xsdt_4.jpg) no-repeat left top; }
.i_xsdt_4 ul{ float: left; height: 202px; width: 400px; list-style: url(none) none; margin-top: 20px; }
.i_xsdt_4 ul li{ float: left; height: 26px; width: 370px; list-style: url(none) none; background: url(../images/i_slxw_10.jpg) no-repeat left top; padding-left: 30px; }
.i_xsdt_4 ul li a{ float: left; height: 24px; width: 290px; overflow: hidden; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_xsdt_4 ul li a:hover{ color: #999999; }
.i_xsdt_4 ul li span{ float: left; height: 24px; width: 80px; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_xsdt_4 dt{ float: right; height: 35px; width: 103px; margin-right: 18px; }
.i_xsdt_5 { float: left; height: 270px; width: 226px;  }
.i_xsdt_5_1 { float: left; height: 73px; width: 226px; margin-bottom: 6px; }
.i_xsdt_5_2 { float: left; height: 182px; width: 226px;  }
.i_xsdt_5_3 { float: left; height: 30px; width: 226px; background: url(../images/i_slxw_5.jpg) repeat-x top; }
.i_xsdt_5_3 dl{ float: left; height: 30px; width: 80px; background: url(../images/i_xsdt_7.jpg) no-repeat left top; }
.i_xsdt_5_4 { float: left; height: 135px; width: 209px; background: #FFFFFF; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; border-left: 1px solid #e6e6e6; padding-top: 18px; padding-left: 16px; }
.i_xsdt_5_4 ul li{ float: left; height: 32px; width: 192px; list-style: url(none) none; }
.i_xsdt_5_4 ul li select{ float: left; height: 28px; width: 192px; list-style: url(none) none; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; border: 1px solid #CCCCCC; }
.i_xsdt_5_4 ul li input{ float: left; height: 28px; width: 192px; list-style: url(none) none; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; border: 1px solid #CCCCCC; }
.i_xsdt_5_4 ul li a{ float: left; height: 28px; width: 192px; list-style: url(none) none; border: 1px solid #CCCCCC; margin-top: 6px; }

/*=========================================================BANNER========================================================================*/
.banner_2 { float: left; height: 110px; width: 990px; margin-bottom: 16px; }
.banner_2 img{  height: 110px; width: 990px;  }

/*=========================================================首页-理论研讨========================================================================*/
.i_llyt { float: left; height: 270px; width: 230px; }
.i_llyt_2 { float: left; height: 30px; width: 230px; background: url(../images/i_slxw_5.jpg) repeat-x top; }
.i_llyt_2 dl{ float: left; height: 30px; width: 83px; }
.i_llyt_2 dt{ float: right; height: 30px; width: 70px;}
.i_llyt_3 { float: left; height: 220px; width: 213px; background: #FFFFFF; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; padding-left: 16px; padding-top: 12px; }
.i_llyt_3 ul li{ float: left; height: 26px; width: 184px; list-style: url(none) none; background: url(../images/i_xsdt_3.jpg) no-repeat left top; padding-left: 12px; }
.i_llyt_3 ul li a{ float: left; font-size: 12px; line-height: 26px; color: #666666; text-decoration: none; }
.i_llyt_3 ul li a:hover{ color: #999999; }
.i_llyt_4 { float: left; height: 261px; width: 508px; background: #FFFFFF; border: 1px solid #E6E6E6; margin-right: 11px; margin-left: 11px; }
.i_llyt_4_1 { float: left; height: 100px; width: 380px; padding-top: 20px; border-bottom: 1px dashed #CCCCCC; margin-left: 20px; }
.i_llyt_4_1 span{ float: left; height: 78px; width: 122px; margin-right: 12px; }
.i_llyt_4_1 img{ float: left; height: 78px; width: 122px; }
.i_llyt_4_1 h1{ float: left; height: 18px; width: 238px; font-size: 16px; line-height: 20px; font-weight: bold; color: #D43136; text-decoration: none; }
.i_llyt_4_1 h2{ float: left; height: 22px; width: 238px; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.i_llyt_4_1 h3{ float: left; height: 46px; width: 238px; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.i_llyt_4_1 h3 a{ font-size: 12px; line-height: 22px; color: #D43136; text-decoration: none; }
.i_llyt_4_1 h3 a:hover{ color: #E0696C; }
.i_llyt_4 dl{ float: left; height: 46px; width: 100px; background: url(../images/i_llyt_2.jpg) no-repeat left top; padding-top: 216px; }
.i_llyt_4 dl a{ width: 85px; font-size: 14px; line-height: 42px; color: #666666; text-decoration: none; text-align: center; float: left; height: 42px; }
.i_llyt_4 dl a:hover{ color: #999999; }
.i_llyt_4 ul{ float: left; height: 136px; width: 400px; list-style: url(none) none; margin-top: 4px; }
.i_llyt_4 ul li{ float: left; height: 26px; width: 370px; list-style: url(none) none; background: url(../images/i_slxw_10.jpg) no-repeat left top; padding-left: 30px; }
.i_llyt_4 ul li a{ float: left; height: 24px; width: 290px; overflow: hidden; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_llyt_4 ul li a:hover{ color: #999999; }
.i_llyt_4 ul li span{ float: left; height: 24px; width: 80px; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_llyt_5 { float: left; height: 270px; width: 226px;  }
.i_llyt_5_1 { float: left; height: 150px; width: 226px; margin-bottom: 14px; }
.i_llyt_5_2 { float: left; height: 97px; width: 226px; }
.i_llyt_6 { float: left; height: 261px; width: 508px; background: #FFFFFF; border: 1px solid #E6E6E6; margin-right: 11px; margin-left: 11px; }
.i_llyt_6_1 { float: left; height: 100px; width: 380px; padding-top: 20px; border-bottom: 1px dashed #CCCCCC; margin-left: 20px; }
.i_llyt_6_1 span{ float: left; height: 78px; width: 122px; margin-right: 12px; }
.i_llyt_6_1 img{ float: left; height: 78px; width: 122px; }
.i_llyt_6_1 h1{ float: left; height: 18px; width: 238px; font-size: 16px; line-height: 20px; font-weight: bold; color: #D43136; text-decoration: none; }
.i_llyt_6_1 h2{ float: left; height: 22px; width: 238px; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.i_llyt_6_1 h3{ float: left; height: 46px; width: 238px; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.i_llyt_6_1 h3 a{ font-size: 12px; line-height: 22px; color: #D43136; text-decoration: none; }
.i_llyt_6_1 h3 a:hover{ color: #E0696C; }
.i_llyt_6 dl{ float: left; height: 46px; width: 100px; background: url(../images/i_llyt_7.jpg) no-repeat left top; padding-top: 216px; }
.i_llyt_6 dl a{ width: 85px; font-size: 14px; line-height: 42px; color: #666666; text-decoration: none; text-align: center; float: left; height: 42px; }
.i_llyt_6 dl a:hover{ color: #999999; }
.i_llyt_6 ul{ float: left; height: 136px; width: 400px; list-style: url(none) none; margin-top: 4px; }
.i_llyt_6 ul li{ float: left; height: 26px; width: 370px; list-style: url(none) none; background: url(../images/i_slxw_10.jpg) no-repeat left top; padding-left: 30px; }
.i_llyt_6 ul li a{ float: left; height: 24px; width: 290px; overflow: hidden; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_llyt_6 ul li a:hover{ color: #999999; }
.i_llyt_6 ul li span{ float: left; height: 24px; width: 80px; font-size: 12px; line-height: 24px; color: #666666; text-decoration: none; }
.i_llyt_7_3 { float: left; height: 30px; width: 226px; background: url(../images/i_slxw_5.jpg) repeat-x top; }
.i_llyt_7_3 dl{ float: left; height: 30px; width: 80px; background: url(../images/i_xsdt_7.jpg) no-repeat left top; }
.i_llyt_7_4 { float: left; height: 214px; width: 209px; background: #FFFFFF; border-right: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; border-left: 1px solid #e6e6e6; padding-top: 18px; padding-left: 16px; }
.i_llyt_7_4 ul li{ float: left; height: 44px; width: 192px; list-style: url(none) none; }
.i_llyt_7_4 ul li select{ float: left; height: 28px; width: 192px; list-style: url(none) none; font-size: 12px; line-height: 28px; color: #666666; text-decoration: none; border: 1px solid #CCCCCC; }

/*=========================================================FOOT========================================================================*/
.foot { background: #D43136; float: left; height: 30px; width: 990px; }
.foot ul li{ float: left; height: 30px; width: 99px; list-style: url(none) none; text-align: center; }
.foot ul li a{ font-size: 12px; line-height: 30px; color: #FFFFFF; text-decoration: none; }
.foot ul li a:hover{ color: #CCCCCC; }
.foot_2 { float: left; height: 80px; width: 990px; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; text-align: center; padding-top: 12px; }
.foot_2 a{ font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.foot_2 a:hover{ color: #999999; }

/*=========================================================内页========================================================================*/
.n_1 { float: left; width: 990px; background: url(../images/n_1.jpg) repeat-y center; height: auto; }
.n_2 { width: 990px; float: left; }
.n_L { float: left; width: 238px;  }
.n_L_1 { float: left; width: 238px; height: 58px; }
.n_L_2 { float: left; width: 238px; height: 124px; margin-bottom: 20px; }
.n_L_2 ul li{ float: left; width: 238px; height: 62px; list-style: none; margin-bottom: 10px; }
.n_R { float: left; width: 708px; padding-left: 30px; padding-bottom: 30px; }
.n_R_1 { float: left; width: 708px; height: 54px; border-bottom: 1px solid #DFDCDC;  }
.n_R_1 span{ float: left; width: 600px; height: 54px; line-height: 60px; font-size: 16px; color: #D73C40; text-decoration: none; font-weight: bold; }
.n_R_1 dl{ float: left; width: 300px; height: 54px; line-height: 60px; font-size: 16px; color: #D73C40; text-decoration: none; font-weight: bold; }
.n_R_1 dt{ float: right; padding-left: 20px; font-size: 12px; line-height: 60px; color: #666666; text-decoration: none; padding-right: 20px; }
.n_R_1 dt a{ font-size: 12px; line-height: 54px; color: #666666; text-decoration: none; }
.n_R_1 dt a:hover { color: #999999; }
.n_R_2 { float: left; width: 678px; height: auto; padding: 10px; font-size: 13px; line-height: 24px; color: #666666; text-decoration: none; }
.n_R_2_x { float: left; width: 664px; height: 32px; font-size: 13px; line-height: 32px; color: #333333; text-decoration: none; background:#FDF3E9; ; padding-left: 24px; margin-bottom: 10px; font-weight: bold; margin-top: 10px; }
.n_R_2_x span{ float: left; width: 540px; height: 32px; font-size: 13px; line-height: 32px; color: #333333; text-decoration: none; ; font-weight: bold; }
.n_R_3 { float: left; width: 698px; height: auto; padding-top: 20px; }
.n_R_4 { float: left; width: 698px; height: auto; padding-top: 20px; padding-bottom: 20px; }
.n_R_5 { float: left; width: 678px; height: auto; font-size: 14px; line-height: 30px; color: #666666; text-decoration: none; background: url(../images/n_09.jpg) no-repeat right bottom; padding: 40px 10px; }
.n_R_4 ul li{ float: left; width: 698px; height: auto; list-style: none; border-bottom: 1px dashed #CCCCCC; }
.n_R_4 ul li h1{ float: left; width: 698px; height: 30px; list-style: none; font-size: 12px; line-height: 30px; font-weight: bold; color: #3E8DCD; text-decoration: none; } 
.n_R_4 ul li ul li{ float: left; width: 100px; height: 36px; list-style: none; border-style: none; }
.n_R_4 ul li ul li a{ list-style: none; font-size: 12px; line-height: 36px; color: #666666; text-decoration: none; }
.n_R_4 ul li ul li a:hover{ color: #999999; }
.n_R_2  h1{ float: left; width: 678px; height: 40px; font-size: 16px; line-height: 20px; color: #666666; text-decoration: none; font-weight: bold; text-align: center; } 
.n_R_2  h2{ float: left; width: 678px; height: 24px; font-size: 12px; line-height: 24px; color: #999999; text-decoration: none; text-align: center; } 
.n_R_2  h3{ float: left; width: 678px; height: 40px; text-align: center; margin-top: 20px; margin-bottom: 20px; } 
.n_R_2  a{ font-size: 12px; color: #333333; text-decoration: none; margin-left: 10px; } 
.n_R_2  a:hover{ color: #666666; } 
.n_R_2  img{ position: relative; top: 3px; } 
.n_R_2 ul li{ float: left; width: 624px; height: 32px; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; list-style: none; border-bottom: 1px dashed #DBDBDB; background: url(../images/n_14.jpg) no-repeat left top; padding-left: 24px; }
.n_R_2 ul li a{ float: left; width: 500px; height: 32px; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; overflow: hidden; } 
.n_R_2 ul li a:hover{ color: #999999; } 

.n_R_2 ul li dl{ float: left; width: 100px; height: 32px; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; } 
.x1{ float: left; width: 678px; height: auto; font-size: 13px; line-height: 24px; color: #666666; text-decoration: none; }
.x1 p{ float: left; width: 664px; height: 32px; font-size: 12px; line-height: 32px; color: #666666; text-decoration: none; list-style: none; border-bottom: 1px dashed #DBDBDB; padding-left: 24px; } 
.x1 p img{ float: left; margin-top: 6px; margin-right: 10px; } 
.n_5 { width: 650px; float: left; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; padding: 20px; height: 30px; text-align: center; }
.n_5 a{ font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; }
.n_5 a:hover{ color: #999999; }
.n_6 { float: left; height: 300px; width: 202px;  margin-right: 24px; }
.n_6 dl{ float: left; height: 250px; width: 200px; padding: 2px; border: 1px solid #D4D4D4; }
.n_6 dl img{  height: 250px; width: 200px; }
.n_6 dt{ float: left; height: 40px; width: 202px; text-align: center; }
.n_6 dt a{ font-size: 12px; line-height: 40px; color: #666666; text-decoration: none; }
.n_6 dt a:hover{ color: #999999; }

/*=========================================================内页左侧导航========================================================================*/
#basic-accordian { width:220px; float: left; margin-left: 6px; margin-bottom: 20px;}
.accordion_headings { color:#666666; cursor:pointer; font-size: 14px; text-decoration: none; line-height: 36px; text-align: left; border-bottom: 1px solid #EEEEEE; }
.accordion_headings a { color:#666666; font-size: 14px; text-decoration: none; line-height: 36px; height: 36px; width: 220px; padding-left: 24px; }
.accordion_headings a:hover { font-size: 14px; line-height: 36px; color: #FFFFFF; text-decoration: none; height: 36px; width: 220px; }
.accordion_headings:hover { font-size: 14px; line-height: 36px; color: #FFFFFF; text-decoration: none; background:#D73C40; height: 36px; width: 220px; }

.accordion_child { background: url(../images/Left_dh4.jpg) repeat-y left; width: 220px; }
.Subordinate { float: left; height: 28px; t1ext-align: left; overflow: hidden; background: #FFFFFF; width: 208px; border-bottom: 1px solid #FBE4CE; padding-left: 24px; *padding-left: 24px;!important;*padding-left: 12px; }
.Subordinate a { font-size: 12px; line-height: 28px; color: #666666; text-decoration: none; }
.Subordinate a:hover { color: #999999; }
.header_highlight { font-size: 14px; line-height: 36px; color: #FFFFFF; text-decoration: none; text-align: left; background:  #D73C40; }
.header_highlight a { font-size: 14px; line-height: 36px; color: #FFFFFF; text-decoration: none; }